/*VARIOS*/
    /*EVENTOS*/
    .img-card-eventos {height: 100px;}
    /*FIN EVENTOS*/

    /*MODULO SIN ESPACIOS*/
    .modulo-sin-espacios-1{padding-bottom: 0;}
    .modulo-sin-espacios{padding-top:0;padding-bottom: 0;}
    /*fin  MODULO SIN ESPACIOS*/
    /*logo*/
    .logo-img{width:auto; height: 10vh;}
    /*fin logo*/
    /*barrita de arriba*/
    .t4-topbar{
        /*background: linear-gradient(90deg, rgba(218,41,55,1) 0%, rgba(238,45,36,1) 17%, rgba(238,83,35,1) 34%, rgba(244,120,32,1) 51%, rgba(252,147,41,1) 68%, rgba(250,169,25,1) 85%, rgba(254,216,7,1) 100%);*/
        background: #1F6D82;
        }
    /*fin barrita de arriba*/

/*FIN VARIOS*/

/*HOME*/
    /*INSCRIPCIONES HOME*/
        .inscripciones-home{background: #D68500;}
        .bg-indigo{background: #D68500;}
    /*FIN INSCRIPCIONES HOME*/

    /*inscripciones - de grado*/
        .step-number {
            width: 40px; height: 40px;
            border-radius: 50%;
            background-color: #0d6efd;
            color: white; font-weight: bold;
            display: flex; align-items: center; justify-content: center;
            font-size: 1.1rem;
            }
            .progress-container {
            position: sticky;
            top: 0; z-index: 100;
            background-color: #fff;
            padding: 1rem;
            border-bottom: 1px solid #dee2e6;
            }
            .progress-label {
            font-size: 0.9rem;
            font-weight: 600;
            color: #0d6efd;
            }
    /*fin inscripciones - de grado*/


    /*MEDIOS FACSO*/
        .img-container {
            position: relative;
            overflow: hidden;
            border-radius: 0px;
            }
            .img-container img {
            width: 100%;
            height: auto;
            transition: transform 0.5s ease;
            }
            .img-container:hover img {
            transform: scale(1.1);
            }
            .img-text {
            position: absolute;
            bottom: 20px;
            left: 50%;
            transform: translateX(-50%);
            color: white;
            font-size: 1.3rem;
            font-weight: bold;
            text-shadow: 1px 1px 6px rgba(0,0,0,0.7);
            text-align: center;
            }
        /*FIN MEDIOS FACSO*/

        /*HOME - BOTONERA*/
            .img-botonera{
            max-width: 100%;
            height: 12vh;
            width: auto;
            }
        /*FIN - HOME - BOTONERA*/

        /*inscripcion - inscripcion de grado*/
            .step-number {
            width: 40px; height: 40px;
            border-radius: 50%;
            background-color: #0d6efd;
            color: white; font-weight: bold;
            display: flex; align-items: center; justify-content: center;
            font-size: 1.1rem;
            }
            .progress-container {
            position: sticky;
            top: 0; z-index: 100;
            background-color: #fff;
            padding: 1rem;
            border-bottom: 1px solid #dee2e6;
            }
            .progress-label {
            font-size: 0.9rem;
            font-weight: 600;
            color: #0d6efd;
            }
        /*fin - inscripcion - inscripcion de grado*/

/*FIN HOME*/


/*CARRERAS*/
    /*Colores de las carreras*/
        .mod_carreras_arqueologia {background: #51afbb;}
    
        .mod_carreras_antropologia {background: #da2a37;}
        .mod_carreras_comunicacion {background: #a589ba;}
        .mod_carreras_periodismo {background: #a2c439;}
        .mod_carreras_profesorado_antropologia {background: #e3316f;}
        .mod_carreras_profesorado_comunicacion{background: #fa5d0e;}

        .mod_carreras_postgrado_doctorado-arqueologia{background: #421110;}
        .mod_carreras_postgrado_doctorado-ciencias-sociales{background: #00402f;}
        .mod_carreras_postgrado_maestria-antropologia-social{background: #1d437c;}

        .mod_carreras_ccc_psicopedagogia{background: #6d1f50;}
        .mod_carreras_ccc_relaciones-laborales{background: #799e59;}
        
        .mod_carreras_diplomatura_comunicacion-publica-de-la-ciencia{background: #164170;}
        .mod_carreras_diplomatura_educacion-para-la-paz{background: #2c68ab}

        
        
    /*Fin Colores de las carreras*/


/*FIN CARRERAS*/


/*INSTITUCIONAL*/
    /*AUTORIDADES*/
        .mod-autoridades{padding-top: 0;}
    /* FIN AUTORIDADES*/
/*FIN INSTITUCIONAL*/


/*SECRETARIAS Y AREAS*/
    /*ACADEMICA*/
        .academica-color1 {background-color: #4b9aa3;}
        .academica-color2 {background-color: #c02429;}
        .academica-color3 {background-color: #401f5d;}
        .academica-color4 {background-color: #b20d5f;}
    /*FIN-ACADEMICA*/
    /*EXTENSION*/
        /*tarjetas-extension*/
            .card-custom {
                color: white;
                text-align: center;
                font-weight: bold;
                padding: 20px;
                /*border-radius: 10px;*/
                transition: transform 0.3s ease;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
                min-height: 4em;
                margin: 3px;
                }
            .card-custom:hover {transform: scale(1.05);}
            .color1 { background-color: #0ba85b; } /* SlateBlue */
            .color2 { background-color: #e59349; } /* Rojo */
            .color3 { background-color: #112f34; } /* Verde */
            .color4 { background-color: #2d9bc6; } /* Azul */
            .color5 { background-color: #d6294d; } /* Naranja */
            .color6 { background-color: #11b7a2; } /* Turquesa */
            .color7 { background-color: #5b400a; } /* Azul grisáceo */
        
            .color8 { background-color: #991674; }
            .color9 { background-color: #55973d; }
            .color10 { background-color: #1c1746; }
            .color11 { background-color: #4773b3; }
            .color12 { background-color: #d55645; }
            .color13 { background-color: #881545; }
            .color14 { background-color: #1e235f; }
            .color15 { background-color: #5f2b85; }
            .color16 { background-color: #d07205; }
        /*fin-tarjetas-extension*/

        /*interno para las tarjetas*/
            .hero-section-ext {
                color: white;
                padding: 40px 0;
                }
            .blanco{color: white;}
            .mission-section-ext {
                padding: 40px 20px;
                }
        /*fin interno para las tarjetas*/
    /*FIN EXTENSION*/

    /*SECRETARIA DE INVESTIGACION Y POSTGRADO*/
        /*Colores tarjetas*/
            .sec-inv-y-post-color1{background-color: #e9912f;}
            .sec-inv-y-post-color2{background-color: #f5821e;}
            .sec-inv-y-post-color3{background-color: #ff8941;}
            .sec-inv-y-post-color4{background-color: #efbe39;}
            .sec-inv-y-post-color5{background-color: #a8a20c;}
            .sec-inv-y-post-color6{background-color: #de7215;}
            .sec-inv-y-post-color7{background-color: #5ebbe9;}
            .sec-inv-y-post-color8{background-color: #353d4d;}
        /*Fin - Colores tarjetas*/

    /*FIN SECRETARIA DE INVESTIGACION Y POSTGRADO*/
/*FIN SECRETARIAS Y AREAS*/




